#!/bin/bash
#SBATCH --ntasks=48
#SBATCH --time=14:00:00
#SBATCH --job-name=mpi
#SBATCH --error=logs/vert_int%J.err

#create folder logs
mkdir -p logs

#remove modules
module purge

#load modules
source load_modules.sh

#run the program
srun --mpi=pmi2 --output=logs/vert_int%J.out python -u vertIntMONARCH.py $SLURM_JOB_ID

#end
